import java.io.*;
import javax.servlet.*;
import javax.servlet.http.*;
import java.lang.Object.*;
import java.sql.*;

public class Kujundus{
	
		public Kujundus(int a, int b, int c){
			
		}
		protected void joonista(HttpServletResponse vastus) throws IOException{
			String rida="";
			
			vastus.setContentType("text/html");		
			PrintWriter pw=vastus.getWriter();
			BufferedReader sisse=new BufferedReader(new FileReader("index.html"));
			rida=sisse.readLine();
			while(rida!=null){
				pw.println(rida);
			}
			sisse.close();
			/*
			File kataloog=new File("."); // . on jooksev kataloog
   			String failid[]=kataloog.list();
   			pw.println("Kodukataloogis asuvad failid on:");
   			for(int i=0;i<failid.length; i++){
     			pw.println(failid[i]+"<br/>");
   			} */
   			
		}
}



